lua-anki-connect

Lua bindings for the AnkiConnect plugin

$ luarocks install lua-anki-connect

The AnkiConnect plugin offers an API in order to communicate with a
running Anki instance via HTTP.
This library provides Lua wrappers around the functions of the
AnkiConnect API.

Versions

0.0-33 years ago49 downloads
0.0-23 years ago33 downloads
0.0-13 years ago37 downloads

Dependencies

dkjson >= 2.1.0
lua >= 5.1, < 5.4
LuaSocket >= 2.1

Manifests